.landing {
    overflow: hidden;
    scroll-behavior: smooth;
}

.landing h1,
.landing h2,
.landing h3,
.landing h4,
.landing h5,
.landing h6,
.landing p {
    padding: 0;
    margin: 0;
}

.landing img {
    max-width: 100%;
}

.landing .container::after,
.landing .container::before {
    display: none;
}

:root {
    --l-color-black: #1B1B1B;
    --l-color-white: #ffffff;
    --l-color-light: #c5c3c6;
    --l-color-back-gray: #4E5155;
    --l-color-light-blue: #4d76c9;
    --l-color-back-blue: #022773;
    --l-color-blue: #003ab1;
    --l-color-red: #CE0F14;
}

.landing {
    margin-bottom: 50px;
}

.landing .br-375,
.landing .br-768 {
    display: none;
}

@media (max-width: 991px) {
    .landing .br-768 {
        display: block;
    }

    .landing .br-1920 {
        display: none;
    }
}

@media (max-width: 680px) {
    .landing .br-375 {
        display: block;
    }

    .landing .br-768 {
        display: none;
    }
}

/* basic */

.landing .first-section {
    background: url(../img/first-section-bg-1920.png?v3) center no-repeat;
    height: 1080px;
    padding-top: 169px;
    margin-bottom: 150px;
    border-radius: 0 0 300px 300px;
}

.landing .first-section__steker {
    font-style: italic;
    font-weight: 500;
    font-size: 22px;
    line-height: 1.2em;
    color: #ffffff;
    width: 200px;
    padding: 4px 25px;
    background: linear-gradient(92.28deg, #E5165C 1.91%, #F1977C 56.04%, rgba(241, 151, 124, 0) 78.71%);
    border-radius: 50px;
    margin-bottom: 48px;
    display: inline-block;
}

.landing .first-section__title {
    font-weight: 500;
    font-size: 55px;
    line-height: 1em;
    color: #1B1B1B;
    margin-bottom: 30px;
    max-width: 770px;
}

.landing .first-section__description {
    font-size: 30px;
    line-height: 1.2em;
    max-width: 540px;
    color: #ffffff;
    color: #4E5155;
    margin-bottom: 60px;
}

.landing .first-section__btn {
    max-width: 229px;
    width: 100%;
    height: 40px;
    display: grid;
    place-items: center;
    font-size: 16px;
    color: #ffffff;
    font-weight: 700;
    background: #5A189A;
    border-radius: 5px;
    cursor: pointer;
}

@media (max-width: 991px) {
    .landing .first-section {
        background: url(../img/first-section-bg-768.png) center no-repeat;
        height: 942px;
        padding: 50px 0 60px;
        margin-bottom: 100px;
        border-radius: 0 0 150px 150px;
    }

    .landing .first-section .container {
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
        height: 100%;
    }

    .landing .first-section__steker {
        margin-bottom: 30px;
        text-align: left;
        margin-left: 40px;
    }

    .landing .first-section__title {
        font-size: 40px;
        margin-bottom: 20px;
        max-width: 520px;
    }

    .landing .first-section__description {
        font-size: 22px;
        max-width: 390px;
        margin-bottom: 0;
        height: 100%;
    }

    .landing .first-section__btn {
        flex-shrink: 0;
    }
}

@media (max-width: 680px) {
    .landing .first-section {
        background: url(../img/first-section-bg-375.png?v3) center no-repeat;
        height: 783px;
        padding: 50px 0 30px;
        margin-bottom: 60px;
        border-radius: 0 0 80px 80px;
        background-size: cover;
    }

    .landing .first-section__steker {
        font-size: 16px;
        max-width: 150px;
        margin-bottom: 15px;
        padding: 3px 22px;
    }

    .landing .first-section__title {
        font-size: 32px;
        max-width: 520px;
        max-width: 345px;
    }

    .landing .first-section__description {
        font-size: 18px;
        max-width: 320px;
    }

}

/* End first-section */

.landing .second-section__items {
    display: grid;
    grid-template-columns: minmax(auto, 470px) minmax(auto, auto);
    grid-template-rows: repeat(2, 300px);
    gap: 30px;
    margin-bottom: 150px;
}

.landing .second-section__item {
    padding: 50px;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
}

.landing .second-section__item__title {
    max-width: 100%;
    color: var(--l-color-black);
    font-weight: 500;
    font-size: 30px;
    line-height: 1.1em;
    margin-bottom: 20px;
}

.landing .second-section__item__decs {
    font-size: 18px;
    line-height: 110%;
    color: var(--l-color-back-gray);
    height: 100%;
}

.landing .second-section__item:nth-child(1) {
    grid-row: 1/-1;
    background: url(../img/second-section-one-1920.png?v1) center no-repeat;
    background-size: cover;
}

.landing .second-section__item:nth-child(2) {
    background: url(../img/second-section-two-1920.png?v1) center no-repeat;
    background-size: cover;
    position: relative;
}

.landing .second-section__item:nth-child(3) {
    background: url(../img/second-section-three-1920.png?v1) center no-repeat;
    background-size: cover;
    justify-content: center;
}

.landing .second-section__item:nth-child(3) .second-section__item__title {
    max-width: 402px;
}

.landing .second-section__item:nth-child(3) .second-section__item__decs {
    max-width: 402px;
    width: 100%;
}

.landing .second-section__item svg {
    transition: ease-in-out 0.3s;
    flex-shrink: 0;
}

.landing .second-section__item:hover svg {
    transform: translateY(8px);
}

.landing .second-section__item:hover circle {
    fill: #313131;
}

@media (max-width: 991px) {

    .landing .second-section__items {
        grid-template-columns: repeat(2, 1fr);
        grid-template-rows: 374px 278px;
        gap: 30px;
        margin-bottom: 100px;
    }

    .landing .second-section__item {
        padding: 30px;
        border-radius: 20px;
    }

    .landing .second-section__item__title {
        font-size: 30px;
        max-width: 260px;
        margin-bottom: 10px;
    }

    .landing .second-section__item__decs {
        font-size: 16px;
    }


    .landing .second-section__item:nth-child(3) {
        align-items: flex-start;
        justify-content: unset;
    }

    .landing .second-section__item:nth-child(3) svg {
        position: absolute;
        left: 30px;
        bottom: 30px;
    }

    .landing .second-section__item:nth-child(3) .second-section__item__decs {
        max-width: 291px;
        margin-bottom: 27px;
    }

    .landing .second-section__item:nth-child(1) .second-section__item__title {
        max-width: 261px;
    }

    .landing .second-section__item svg {
        width: 40px;
        height: 40px;
    }

    .landing .second-section__item:nth-child(1) {
        grid-row: auto;
        background: url(../img/second-section-one-768.png) center no-repeat;
        background-size: cover;
    }

    .landing .second-section__item:nth-child(2) {
        background: url(../img/second-section-two-768.png) center no-repeat;
        background-size: cover;

    }

    .landing .second-section__item:nth-child(3) {
        background: url(../img/second-section-three-768.png) center no-repeat;
        background-size: cover;
        justify-content: center;
        grid-row: 2/-2;
        grid-column: 1/-1;
    }

    .landing .second-section__item:nth-child(3) {
        position: relative;
    }

    .landing .second-section__item:nth-child(3) .second-section__item__title {
        display: flex;
        align-items: center;
    }
}

@media (max-width: 680px) {
    .landing .second-section__items {
        grid-template-columns: 1fr;
        grid-template-rows: repeat(3, 269px);
        gap: 20px;
        margin-bottom: 90px;
    }

    .landing .second-section__item:nth-child(1) .second-section__item__title br {
        display: none;
    }

    .landing .second-section__item:nth-child(3) .second-section__item__title {
        max-width: 290px;
    }


    .landing .second-section__item:nth-child(3) .second-section__item__decs {
        height: 100%;
        max-width: 170px;
    }

    .landing .second-section__item .second-section__item__title {
        font-size: 20px;
        max-width: 170px;
    }

    .landing .second-section__item:nth-child(1) .second-section__item__title {
        max-width: 160px;
    }

    .landing .second-section__item:nth-child(1) {
        background: url(../img/second-section-one-375.png?v1) center no-repeat;
        background-size: cover;
    }

    .landing .second-section__item:nth-child(2) {
        background: url(../img/second-section-two-375.png) center no-repeat;
        background-size: cover;
        grid-row: 2;
        grid-column: auto;
        justify-content: flex-start;
        align-items: flex-start;
    }

    .landing .second-section__item:nth-child(3) {
        background: url(../img/second-section-three-375.png) center no-repeat;
        background-size: cover;
        grid-row: 3;
        align-items: flex-start;
        justify-content: flex-start;
    }

    .landing .second-section__item__decs {
        font-size: 16px;
    }

    .landing .second-section__item:nth-child(2) .second-section__item__title {
        max-width: 200px;
        padding-right: 0;
        padding-bottom: 0;
    }

    .landing .second-section__item:nth-child(3) svg {
        position: unset;

    }
}

/* second-section end */

.landing .third-section .blocks {
    margin-bottom: 88px;
    display: flex;
    justify-content: space-between;
    gap: 60px;
}

.landing .third-section__title {
    font-weight: 500;
    font-size: 55px;
    line-height: 1em;
    color: #003AB1;
    max-width: 614px;
}

.landing .third-section__decs {
    font-size: 22px;
    line-height: 110%;
    color: #2C2C2C;
    padding-top: 10px;
    max-width: 470px;
}

@media (max-width: 991px) {
    .landing .third-section .blocks {
        margin-bottom: 60px;
        display: flex;
        gap: 20px;
        justify-content: unset;
        flex-direction: column;
    }

    .landing .third-section__title {
        font-size: 48px;
        max-width: 570px;
    }

    .landing .third-section__decs {
        max-width: 500px;
        padding: 0;
    }
}

@media (max-width: 680px) {
    .landing .third-section .blocks {
        margin-bottom: 40px;
        gap: 16px;
    }

    .landing .third-section__title {
        font-size: 42px;
        max-width: 345px;
    }

    .landing .third-section__decs {
        max-width: 345px;
        font-size: 18px;
        padding: 0;
    }
}

/* End third-section */

.landing .fifth-section {
    position: relative;
    margin-bottom: 150px;
}

.landing .fifth-section__img {
    display: block;
    margin: 0 auto;
}

.landing .fifth-section__btn {
    max-width: 229px;
    width: 100%;
    border-radius: 30px;
    height: 40px;
    display: grid;
    place-items: center;
    font-weight: 700;
    line-height: 1.1em;
    position: absolute;
    left: 50%;
    top: 50%;
    background: #5A189A;
    border-radius: 5px;
    font-size: 16px;
    color: #ffffff;
    transform: translate(-50%, -50%);
    cursor: pointer;
}

@media (max-width: 991px) {
    .landing .fifth-section {
        margin-bottom: 100px;
    }
}

@media (max-width: 680px) {
    .landing .fifth-section {
        margin-bottom: 68px;
    }

    .landing .fifth-section__btn {
        top: auto;
        bottom: 42px;
        transform: translate(-50%, 0);
    }
}

/* End fifth-section */

.landing .sixth-section .container {
    display: grid;
    grid-template-columns: minmax(auto, 498px) minmax(auto, 600px);
    justify-content: space-between;
    align-items: center;
    margin-bottom: 150px;
    gap: 60px;
}

.landing .sixth-section__title {
    font-weight: 500;
    font-size: 45px;
    line-height: 1.1em;
    color: #1B1B1B;
    margin-bottom: 20px;
}

.landing .sixth-section__description {
    font-size: 22px;
    line-height: 1.2em;
    margin: 0;
    color: #2C2C2C;
    max-width: 450px;
}

.landing .sixth-section__img {
    border-radius: 500px;
}

@media (max-width: 991px) {
    .landing .sixth-section .container {
        grid-template-columns: 1fr;
        margin-bottom: 100px;
    }

    .landing .sixth-section__title {
        max-width: 600px;
    }

    .landing .sixth-section__img {
        border-radius: 200px;
    }
}

@media (max-width: 680px) {
    .landing .sixth-section .container {
        margin-bottom: 60px;
        gap: 30px;
    }

    .landing .sixth-section__title {
        font-size: 32px;
        max-width: 340px;
    }

    .landing .sixth-section__description {
        font-size: 18px;
        max-width: 345px;
    }

    .landing .sixth-section__img {
        border-radius: 100px;
    }
}

/* End sixth-section */


.landing .seventh-section .container {
    display: grid;
    grid-template-columns: minmax(auto, 600px) minmax(auto, 468px);
    justify-content: space-between;
    align-items: center;
    gap: 50px;
    margin-bottom: 200px;
}

.landing .seventh-section__title {
    font-weight: 500;
    font-size: 45px;
    line-height: 1.1em;
    color: #1B1B1B;
    margin-bottom: 20px;
}

.landing .seventh-section__description {
    font-size: 22px;
    line-height: 1.2em;
    margin: 0 0 50px;
    color: #2C2C2C;
}

.landing .seventh-section__img {
    border-radius: 500px;
}

.landing .list-seventh-section {
    list-style: none;
    padding: 0;
    counter-reset: list 0;
    display: grid;
    gap: 30px;
}

.landing .list-seventh-section__item {
    display: flex;
    align-items: center;
    gap: 15px;
    font-size: 22px;
    line-height: 1.1em;
    color: #2C2C2C;
}


.landing .list-seventh-section__item::before {
    counter-increment: list;
    content: counter(list);
    flex-shrink: 0;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    font-size: 20px;
    color: #003AB1;
    display: grid;
    background: #E7EFFF;
    place-items: center;
}

@media (max-width: 991px) {
    .landing .seventh-section .container {
        grid-template-columns: 1fr;
        margin-bottom: 100px;
        gap: 50px;
    }

    .landing .seventh-section__description {
        margin-bottom: 30px;
    }

    .landing .seventh-section__img {
        border-radius: 200px;
        grid-row: 2;
    }

    .landing .list-seventh-section {
        gap: 20px;
    }
}

@media (max-width: 680px) {
    .landing .seventh-section .container {
        margin-bottom: 60px;
        gap: 30px;
    }

    .landing .seventh-section__title {
        font-size: 32px;
        max-width: 340px;
    }

    .landing .seventh-section__description {
        font-size: 18px;
        max-width: 300px;
    }

    .landing .seventh-section__img {
        border-radius: 100px;
    }

    .landing .list-seventh-section__item {
        font-size: 18px;
    }

    .landing .list-seventh-section__item::before {
        width: 35px;
        height: 35px;
    }
}

/* End seventh-section */

.landing .eighth-section {
    background: linear-gradient(180deg, #FFFFFF 0%, #C7C1C3 32.25%);
    padding-top: 187px;
    border-radius: 0 0 300px 300px;
    overflow: hidden;
    margin-bottom: 150px;
}

.landing .eighth-section__title {
    max-width: 1100px;
    margin: 0 auto 30px;
    text-align: center;
    font-weight: 500;
    font-size: 100px;
    line-height: 1em;
    color: #003AB1;
}

.landing .eighth-section__description {
    font-size: 22px;
    line-height: 1.2em;
    text-align: center;
    color: #2C2C2C;
}

.landing .eighth-section__img {
    margin-top: -130px;
}

.landing .eighth-section__information {
    display: none;
}

@media (max-width:1500px) {

    .landing .eighth-section__img {
        margin-top: -50px;
    }
}

@media (max-width: 991px) {
    .landing .eighth-section {
        background: linear-gradient(180deg, #FFFFFF 0%, #C7C1C3 32.25%);
        padding-top: 20px;
        border-radius: 0 0 150px 150px;
        overflow: hidden;
        margin-bottom: 100px;
    }

    .landing .eighth-section__title {
        max-width: 1100px;
        margin: 0 auto 20px;
        font-size: 50px;
    }

    .landing .eighth-section__description {
        font-size: 18px;
    }

    .landing .eighth-section__img {
        margin-top: -30px;
    }
}

@media (max-width: 680px) {
    .landing .eighth-section {
        background: linear-gradient(180deg, #FFFFFF 0%, #C7C1C3 32.25%);
        padding-top: 0px;
        border-radius: 0 0 80px 80px;
        margin-bottom: 20px;
    }

    .landing .eighth-section__title {
        max-width: 1100px;
        margin: 0 auto 10px;
        font-size: 32px;
    }

    .landing .eighth-section__description {
        font-size: 18px;
    }

    .landing .eighth-section__img {
        margin-top: 3px;
    }

    .landing .eighth-section__information {
        display: flex;
        gap: 20px;
        background: #F5F7FC;
        border-radius: 20px;
        padding: 24px 44px 24px 24px;
        margin-bottom: 60px;
        font-size: 16px;
        line-height: 1.2em;
        color: #2C2C2C;
    }

    .landing .eighth-section__information svg {
        flex-shrink: 0;
    }

    .landing .eighth-section__information .eighth-section__information__text {
        max-width: 200px;
    }
}

/* End eighth-section */

.landing .nineth-section .container {
    margin-bottom: 80px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 30px;
    grid-template-rows: 462px;
}

.landing .block-nineth-section {
    border-radius: 50px;
    padding: 50px;
    display: flex;
    justify-content: flex-end;
    flex-direction: column;
}

.landing .block-nineth-section-one {
    background: url(../img/nineth-section-one-bg-1920.png) center no-repeat;
    background-size: cover;
}

.landing .block-nineth-section-two {
    background: url(../img/nineth-section-two-bg-1920.png) center no-repeat;
    background-size: cover;
}

.landing .block-nineth-section__title {
    font-weight: 500;
    font-size: 35px;
    line-height: 1.1em;
    color: #FFFFFF;
    margin-bottom: 20px;
}

.landing .block-nineth-section__description {
    margin: 0;
    font-size: 18px;
    line-height: 1.2em;
    color: #C5C3C6;
}


@media (max-width: 991px) {

    .landing .nineth-section .container {
        margin-bottom: 40px;
        grid-template-columns: 1fr;
        gap: 40px;
        grid-template-rows: repeat(2, 560px);
    }

    .landing .block-nineth-section {
        border-radius: 50px;
        padding: 70px 60px;
    }

    .landing .block-nineth-section-one {
        background: url(../img/nineth-section-one-bg-1920.png) center no-repeat;
        background-size: cover;
    }

    .landing .block-nineth-section-two {
        background: url(../img/nineth-section-two-bg-1920.png) center no-repeat;
        background-size: cover;
    }

    .landing .block-nineth-section__description {
        font-size: 18px;
        max-width: 490px;
    }
}

@media (max-width: 680px) {
    .landing .nineth-section .container {
        margin-bottom: 20px;
        gap: 20px;
        grid-template-rows: 330px 442px;
    }

    .landing .block-nineth-section {
        padding: 40px 15px 40px 40px;
    }

    .landing .block-nineth-section-one {
        background: url(../img/nineth-section-one-bg-1920.png) center no-repeat;
        background-size: cover;
    }

    .landing .block-nineth-section-two {
        background: url(../img/nineth-section-two-bg-1920.png) center no-repeat;
        background-size: cover;
    }

    .landing .block-nineth-section__title {
        font-size: 24px;
        margin-bottom: 10px;
    }

    .landing .block-nineth-section__description {
        font-size: 16px;
        max-width: 490px;
    }
}

/* End nineth-section */

.landing .tenth-section .container {
    position: relative;
    margin-bottom: 160px;
}

.landing .tenth-section__text {
    position: absolute;
    width: 100%;
    padding-top: 60px;
}

.landing .tenth-section__title {
    font-weight: 500;
    font-size: 60px;
    line-height: 1em;
    text-align: center;
    color: #FFFFFF;
    margin-bottom: 20px;
}

.landing .tenth-section__desc {
    font-weight: 500;
    font-size: 30px;
    line-height: 1.2em;
    text-align: center;
    color: #FFFFFF;
    margin: 0;
}

.landing .tenth-section__img {
    border-radius: 100px;
}

@media (max-width: 991px) {
    .landing .tenth-section .container {
        margin-bottom: 100px;
    }

    .landing .tenth-section__text {
        padding-top: 30px;
        margin: 0 -39px;
    }

    .landing .tenth-section__title {
        font-size: 50px;
        margin-bottom: 8px;
    }

    .landing .tenth-section__desc {
        font-size: 28px;
    }

    .landing .tenth-section__img {
        border-radius: 50px;
    }
}

@media (max-width: 680px) {
    .landing .tenth-section .container {
        margin-bottom: 80px;
    }

    .landing .tenth-section__text {
        padding-top: 20px;
        margin: 0 -15px;
    }

    .landing .tenth-section__title {
        font-size: 24px;
        margin-bottom: 4px;
    }

    .landing .tenth-section__desc {
        font-size: 16px;
    }

    .landing .tenth-section__img {
        min-height: 273px;
        object-fit: cover;
    }
}

/* End tenth-section */

.landing .eleventh-section {
    background: #ffffff;
    border-radius: 0px 0px 300px 300px;
}

.landing .eleventh-section .container {
    display: grid;
    justify-content: space-between;
    padding-bottom: 167px;
    gap: 0 30px;
    grid-template-columns: minmax(auto, 470px) minmax(auto, 669px);
}

.landing .eleventh-section__img-one {
    grid-row: 1/6;
    border-radius: 1000px;
}

.landing .eleventh-section__img-two {
    width: 100%;
    grid-row: 5;
    height: 437px;
    object-fit: cover;
    border-radius: 500px;
}

.landing .eleventh-section__title {
    font-weight: 500;
    font-size: 70px;
    line-height: 1em;
    color: #003AB1;
}

.landing .eleventh-section__sub-title {
    font-weight: 500;
    font-size: 70px;
    line-height: 1em;
    color: #003AB1;
    margin: 0 0 30px;
    display: block;
    padding-left: 134px;
}

.landing .eleventh-section__desc {
    font-size: 18px;
    line-height: 120%;
    max-width: 660px;
    color: #2C2C2C;
    padding-left: 134px;
    margin-bottom: 40px;
}

@media (max-width: 991px) {
    .landing .eleventh-section {
        border-radius: 0px 0px 150px 150px;
    }

    .landing .eleventh-section .container {
        padding-bottom: 116px;
        grid-template-columns: 1fr;
        gap: 0;
    }

    .landing .eleventh-section__img-one {
        grid-row: 6;
        width: 100%;
        border-radius: 500px;
    }

    .landing .eleventh-section__img-two {
        grid-row: auto;
        border-radius: 300px;
        margin-bottom: 70px;
        height: auto;
        min-height: 400px;
        object-fit: fill;
    }

    .landing .eleventh-section__title {
        text-align: center;
        font-size: 50px;
        margin-bottom: 20px;
    }

    .landing .eleventh-section__sub-title {
        font-size: 50px;
        margin: 0;
        display: unset;
        padding-left: 0;
    }

    .landing .eleventh-section__desc {
        font-size: 22px;
        line-height: 120%;
        max-width: 600px;
        margin: 0 auto 50px;
        text-align: center;
        padding-left: 0;
    }
}

@media (max-width: 680px) {
    .landing .eleventh-section {
        border-radius: 0px 0px 80px 80px;
    }

    .landing .eleventh-section .container {
        padding-bottom: 96px;
        grid-template-columns: 1fr;
    }

    .landing .eleventh-section__img-one {
        border-radius: 150px;
    }

    .landing .eleventh-section__img-two {
        margin-bottom: 40px;
        min-height: 200px;
    }

    .landing .eleventh-section__title {
        font-size: 32px;
        margin-bottom: 10px;
    }

    .landing .eleventh-section__sub-title {
        font-size: 32px;
        margin: 0;

    }

    .landing .eleventh-section__desc {
        font-size: 18px;
        max-width: 300px;
        margin: 0 auto 40px;
    }
}

/* End eleventh-section */
.landing .twelfth-section__wrapper {
    background: #010101;
    box-shadow: 0px 20px 0 #010101;
    max-width: 1920px;
    margin: 0 auto;
    position: relative;
    z-index: -1;
}

.landing .twelfth-section {
    background: url(../img/twelfth-section-bg-1920.png) center no-repeat;
    height: 1208px;
    border-radius: 0px 0px 300px 300px;
    margin-top: -314px;
    padding-bottom: 241px;
}

.landing .twelfth-section .container {
    height: 100%;
}

.landing .twelfth-section .span__color {
    color: #ffffff;
}

.landing .text-twelfth-section {
    height: 100%;
    max-width: 569px;
    margin-left: auto;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;

}

.landing .text-twelfth-section__title {
    font-weight: 500;
    font-size: 48px;
    line-height: 1em;
    color: #FFFFFF;
    margin-bottom: 30px;
    max-width: 550px;
}

.landing .text-twelfth-section__desc {
    font-size: 18px;
    line-height: 1.2em;
    margin-bottom: 20px;
    color: #D8D8DA;
    max-width: 520px;
}

.landing .text-twelfth-three {
    max-width: 400px;
}

.landing .text-twelfth-section__desc:last-child {
    margin: 0;
}

.landing .dots-twelfth-section,
.landing .tablets-twelfth-section {
    display: none;
}

@media (max-width: 1440px) {
    .landing .twelfth-section {
        background-size: cover;
        height: 1008px;
        padding-bottom: 80px;
    }

    .landing .text-twelfth-section {
        max-width: 660px;
    }
}

@media (max-width: 1200px) {

    .landing .twelfth-section {
        background-size: cover;
        height: 837px;
        margin-top: -292px;
        padding-bottom: 100px;
    }

    .landing .text-twelfth-section {
        max-width: 420px;
        margin-right: 100px;
    }

    .landing .text-twelfth-section__title {
        font-size: 30px;
    }

    .landing .text-twelfth-section__desc {
        font-size: 18px;
    }
}

@media (max-width: 991px) {
    .landing .twelfth-section__wrapper {
        background: #010101;
        max-width: 1920px;
        margin: 0 auto;
        position: relative;
        z-index: -1;
    }

    .landing .twelfth-section {
        background: url(../img/twelfth-section-bg-768.png) center no-repeat;
        height: 833px;
        background-size: cover;
        border-radius: 0px 0px 150px 150px;
        margin-top: -300px;
        padding-bottom: 121px;
        position: relative;
    }

    .landing .text-twelfth-section {
        margin-right: 31px;
    }

    .landing .text-twelfth-section__title {
        margin-bottom: 20px;
    }

    .landing .text-twelfth-section__desc {
        margin-bottom: 10px;
    }

    .landing .dots-twelfth-section,
    .landing .tablets-twelfth-section {
        display: block;
    }

    .landing .tablets-twelfth-section {
        position: absolute;
        left: 39px;
        bottom: 381px;
    }

    .landing .tablets-twelfth-section__item {
        position: absolute;
        background: rgba(255, 255, 255, 0.3);
        border: 1px solid #FFFFFF;
        border-radius: 20px;
        height: 85px;
        width: 175px;
        opacity: 0;
        font-weight: 500;
        font-size: 16px;
        line-height: 1.2em;
        text-align: center;
        display: grid;
        place-items: center;
        color: #FFFFFF;
        transition: .5s;
        transform: scale(.5);
    }

    .landing .tablets-twelfth-section__item.active {
        opacity: 1;
        transform: scale(1);
    }

    .landing .dots-twelfth-section__item {
        position: absolute;
        bottom: 0;
        left: 0;
        background: #FFFFFF;
        width: 8px;
        height: 8px;
        border-radius: 50%;
        opacity: 0;
        transition: .5s;
    }

    .landing .dots-twelfth-section__item.active {
        opacity: 1;
    }

    .landing .dots-twelfth-section__one {
        left: 226px;
        left: 29vw;
        bottom: 285px;
    }

    .landing .dots-twelfth-section__two {
        left: 226px;
        left: 29vw;
        bottom: 254px;
    }

    .landing .dots-twelfth-section__three {
        left: 90px;
        left: 13vw;
        bottom: 179px;
    }

    .landing .dots-twelfth-section__four {
        left: 133px;
        left: 18vw;
        bottom: 129px;
    }
}

@media (max-width: 680px) {
    .landing .twelfth-section__wrapper {
        background: #010101;
        max-width: 1920px;
        margin: 0 auto;
        position: relative;
        z-index: -1;
    }

    .landing .twelfth-section {
        background: url(../img/twelfth-section-bg-375.png) bottom center no-repeat;
        height: 1074px;
        background-size: cover;
        border-radius: 0px 0px 80px 80px;
        margin-top: -120px;
        padding-bottom: 0;
        position: relative;
        padding-top: 170px;
    }

    .landing .text-twelfth-section {
        margin-right: 31px;
        justify-content: flex-start;
    }

    .landing .text-twelfth-section__title {
        font-size: 25px;
        max-width: 290px;
    }

    .landing .text-twelfth-section__desc {
        margin-bottom: 10px;
        font-size: 18px;
    }

    .landing .tablets-twelfth-section {
        position: absolute;
        left: 15px;
        bottom: 363px;
    }

    .landing .tablets-twelfth-section__item {
        position: absolute;
        background: rgba(255, 255, 255, 0.3);
        border: 1px solid #FFFFFF;
        border-radius: 20px;
        height: 66px;
        width: 200px;
        opacity: 0;
        font-weight: 500;
        font-size: 16px;
        line-height: 1.2em;
        text-align: center;
        display: grid;
        place-items: center;
        color: #FFFFFF;
        transition: .5s;
        transform: scale(.5);
    }

    .landing .tablets-twelfth-section__item.active {
        opacity: 1;
        transform: scale(1);
    }

    .landing .dots-twelfth-section__item {
        position: absolute;
        bottom: 0;
        left: 0;
        background: #FFFFFF;
        width: 8px;
        height: 8px;
        border-radius: 50%;
        opacity: 0;
        transition: .5s;
    }

    .landing .dots-twelfth-section__item.active {
        opacity: 1;
    }

    .landing .dots-twelfth-section__one {
        left: 58vw;
        bottom: 335px;
    }

    .landing .dots-twelfth-section__two {
        left: 53vw;
        bottom: 295px;
    }

    .landing .dots-twelfth-section__three {
        left: 32vw;
        bottom: 244px;
    }

    .landing .dots-twelfth-section__four {
        left: 41vw;
        bottom: 150px;
    }
}

@media (max-width: 480px) {
    .landing .dots-twelfth-section__one {
        left: 70vw;
        bottom: 335px;
    }

    .landing .dots-twelfth-section__two {
        left: 69vw;
        bottom: 295px;
    }

    .landing .dots-twelfth-section__three {
        left: 36vw;
        bottom: 200px;
    }

    .landing .dots-twelfth-section__four {
        left: 41vw;
        bottom: 150px;
    }
}

/* End twelfth-section */

.landing .fifteenth-section {
    background: url(../img/fifteenth-section-bg-1920.png) center no-repeat;
    height: 1107px;
    padding-top: 149px;
    border-radius: 0px 0px 300px 300px;
    margin-bottom: 150px;
}

.landing .fifteenth-section .container {
    display: grid;
    grid-template-columns: minmax(auto, 636px) minmax(auto, 622px);
    justify-content: space-between;
}

.landing .fifteenth-section__title {
    grid-row: 1/3;
    font-weight: 500;
    font-size: 50px;
    line-height: 1em;
    color: #FFFFFF;
}

.landing .fifteenth-section__desc {
    font-size: 22px;
    line-height: 1.2em;
    color: #C5C3C6;
    max-width: 630px;
    margin-bottom: 131px;
    padding-top: 10px;
}

.landing .column-fifteenth-section {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(2, 1fr);
    gap: 39px 85px;
}

.landing .fifteenth-section__item {
    text-align: center;
}

.landing .fifteenth-section__icon {
    background: rgb(78, 81, 85, 0.4);
    height: 100px;
    width: 100px;
    border-radius: 50%;
    display: grid;
    place-items: center;
    margin: 0 auto 20px;
}

.landing .fifteenth-section__text {
    font-weight: 500;
    font-size: 22px;
    line-height: 1.2em;
    color: #FFFFFF;
}

@media (max-width: 991px) {

    .landing .fifteenth-section {
        background: url(../img/fifteenth-section-bg-768.png) center no-repeat;
        height: 1277px;
        padding-top: 40px;
        border-radius: 0px 0px 150px 150px;
        margin-bottom: 100px;
    }

    .landing .fifteenth-section .container {
        grid-template-columns: 1fr;
    }

    .landing .fifteenth-section__title {
        grid-row: auto;
        font-size: 50px;
        margin-bottom: 20px;
        max-width: 500px;
    }

    .landing .fifteenth-section__desc {
        max-width: 550px;
        margin-bottom: 76px;
        padding: 0;
    }

    .landing .column-fifteenth-section {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        grid-template-rows: repeat(2, 1fr);
        gap: 39px 85px;
    }

    .landing .fifteenth-section__item {
        text-align: center;
    }

    .landing .fifteenth-section__icon {
        background: rgb(78, 81, 85, 0.4);
        height: 100px;
        width: 100px;
        border-radius: 50%;
        display: grid;
        place-items: center;
        margin: 0 auto 20px;
    }

    .landing .fifteenth-section__text {
        font-weight: 500;
        font-size: 22px;
        line-height: 1.2em;
        color: #FFFFFF;
    }
}

@media (max-width: 680px) {
    .landing .fifteenth-section {
        background: url(../img/fifteenth-section-bg-375.png) center bottom no-repeat;
        background-size: cover;
        height: 1034px;
        padding-top: 45px;
        border-radius: 0px 0px 80px 80px;
        margin-bottom: 60px;
    }

    .landing .fifteenth-section__title {
        font-size: 32px;
        max-width: 500px;
    }

    .landing .fifteenth-section__desc {
        max-width: 550px;
        font-size: 18px;
        margin-bottom: 40px;
    }

    .landing .column-fifteenth-section {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-template-rows: repeat(3, 1fr);
        gap: 33px 20px;
    }


    .landing .fifteenth-section__icon {
        height: 80px;
        width: 80px;
        margin: 0 auto 15px;
    }

    .landing .fifteenth-section__text {
        font-size: 18px;
    }
}

/* End fifteenth-section */

.landing .fourteenth-section__blocks {
    background: url(../img/fourteenth-section-bg-1920.png?v2)center no-repeat;
    background-size: cover;
    height: 470px;
    border-radius: 50px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-left: 100px;
    margin-bottom: 150px;
}

.landing .fourteenth-section__title {
    font-weight: 500;
    font-size: 45px;
    line-height: 1.2em;
    color: #1B1B1B;
    margin-bottom: 28px;
}

.landing .fourteenth-section__description {
    font-size: 20px;
    line-height: 120%;
    color: #2C2C2C;
    max-width: 470px;
    margin-bottom: 50px;
}

.landing .fourteenth-section__btn {
    border-radius: 30px;
    display: grid;
    max-width: 229px;
    width: 100%;
    height: 40px;
    place-items: center;
    font-weight: 700;
    font-size: 22px;
    line-height: 1.1em;
    color: #FFFFFF;
    background: #5A189A;
    border-radius: 5px;
    cursor: pointer;
    font-size: 16px;
}

@media (max-width: 991px) {
    .landing .fourteenth-section__blocks {
        background: url(../img/fourteenth-section-bg-768.png)center no-repeat;
        background-size: cover;
        height: 884px;
        padding: 73px 60px;
        justify-content: unset;
        margin-bottom: 120px;
    }

    .landing .fourteenth-section__title {
        font-size: 30px;
        max-width: 390px;
    }

    .landing .fourteenth-section__description {
        font-size: 18px;
        max-width: 430px;
        margin-bottom: 30px;
    }
}

@media (max-width: 680px) {
    .landing .fourteenth-section__blocks {
        height: 626px;
        padding: 40px 21px 40px 40px;
        margin-bottom: 80px;
    }

    .landing .fourteenth-section__title {
        font-size: 24px;
        margin-bottom: 16px;
        max-width: 370px;
    }

    .landing .fourteenth-section__description {
        font-size: 16px;
        max-width: 370px;
        margin-bottom: 40px;
    }
}

@media (max-width: 480px) {
    .landing .fourteenth-section__blocks {
        background: url(../img/fourteenth-section-bg-375.png)center bottom no-repeat;
        background-size: cover;
    }
}

/* End fourteenth-section */

.landing .fifteenth_section {
    padding-bottom: 100px;
}

.landing .fifteenth_section .blocks {
    display: grid;
    grid-template-columns: 517px 575px;
    justify-content: space-between;
    gap: 35px;
}

.landing .fifteenth_section .blocks .title {
    font-weight: 500;
    font-size: 30px;
    line-height: 1.2em;
    color: #2C2C2C;
    width: 100%;
    grid-row: 1/3;
}

.landing .fifteenth_section .blocks .item {
    max-width: 575px;
    width: 100%;
    display: flex;
    flex-shrink: 0;
    gap: 13px;
}

.landing .fifteenth_section .blocks .item svg {
    flex-shrink: 0;
}

.landing .fifteenth_section .blocks .item .item_title {
    font-weight: 700;
    font-size: 18px;
    line-height: 1.2em;
    color: #2C2C2C;
    margin-bottom: 10px;
}

.landing .fifteenth_section .blocks .item .item_description {
    font-size: 18px;
    line-height: 1.2em;
    color: #2C2C2C;
}

.landing .fifteenth_section .blocks .item .item_description.two {
    max-width: 400px;
}

@media (max-width: 1500px) {
    .landing .fifteenth_section .blocks .item {
        max-width: 445px;
    }

    .landing .fifteenth_section .blocks .title .br-1920 {
        display: none;
    }
}

@media (max-width: 991px) {
    .landing .fifteenth_section {
        margin: 0;
    }

    .landing .fifteenth_section .blocks {
        flex-direction: column;
        display: flex;
        align-items: unset;
        gap: 0px;
    }

    .landing .fifteenth_section .blocks .item .item_description {
        font-size: 22px;
    }

    .landing .fifteenth_section .blocks .item svg {
        width: 90px;
        height: 90px;
    }

    .landing .fifteenth_section .blocks .item {
        align-items: center;
        margin-bottom: 36px;
        gap: 30px;
        max-width: 570px;
    }

    .landing .fifteenth_section .blocks .item:last-child {
        margin: 0;
    }

    .landing .fifteenth_section .blocks .title {
        max-width: 500px;
        margin-bottom: 40px;
    }

    .landing .fifteenth_section .blocks .item .item_text {
        margin-left: 0;
        margin-top: 16px;
    }

    .landing .fifteenth_section .blocks .item .item_description br {
        display: none;
    }

    .landing .fifteenth_section .blocks .item .item_description.one {
        max-width: 420px;
    }
}

@media (max-width: 680px) {
    .landing .fifteenth_section {
        padding-bottom: 100px;
    }

    .landing .fifteenth_section .blocks {
        text-align: center;
        justify-content: center;
    }

    .landing .fifteenth_section .blocks .item {
        flex-direction: column;
        margin-bottom: 40px;
        gap: 16px;
    }

    .landing .fifteenth_section .blocks .item .item_description {
        max-width: 350px;
        font-size: 18px;
    }

    .landing .fifteenth_section .blocks .item .item_text {
        margin: 0;
    }

    .landing .fifteenth_section .blocks .title {
        font-size: 30px;
        max-width: 318px;
        margin: 0 auto 30px;
    }
}